unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsHooks, KsForms, KsSkinForms, KsTrackBars, KsSkinTrackBars, KsProgress,
  KsSkinProgress, KsCheckBoxs, KsSkinCheckBoxs, KsControls, KsButtons,
  KsSkinButtons, KsGroupBoxs, KsSkinGroupBoxs, KsPanels, KsSkinPanels;

type
  TForm2 = class(TForm)
    SeSkinForm1: TSeSkinForm;
    SeSkinButton1: TSeSkinButton;
    SeSkinButton2: TSeSkinButton;
    SeSkinButton3: TSeSkinButton;
    SeSkinProgressBar1: TSeSkinProgressBar;
    SeSkinProgressBar2: TSeSkinProgressBar;
    SeSkinProgressBar3: TSeSkinProgressBar;
    SeSkinTrackBar1: TSeSkinTrackBar;
    SeSkinTrackBar2: TSeSkinTrackBar;
    SeSkinButton4: TSeSkinButton;
    SeSkinGroupBox1: TSeSkinGroupBox;
    SeSkinCheckBox1: TSeSkinCheckBox;
    SeSkinCheckBox2: TSeSkinCheckBox;
    SeSkinCheckBox3: TSeSkinCheckBox;
    SeSkinRadioButton1: TSeSkinRadioButton;
    SeSkinRadioButton2: TSeSkinRadioButton;
    SeSkinPanel1: TSeSkinPanel;
    SeSkinPanel2: TSeSkinPanel;
    procedure SeSkinTrackBar1Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

uses Main;

{$R *.DFM}

procedure TForm2.SeSkinTrackBar1Change(Sender: TObject);
begin
  SeSkinProgressBar1.Position := TSeSkinTrackBar(Sender).Position;
  SeSkinProgressBar2.Position := TSeSkinTrackBar(Sender).Position;
  SeSkinProgressBar3.Position := TSeSkinTrackBar(Sender).Position;
end;

end.
